### Name: bootstrapCor
### Title: Calculate bootstrap p-values for correlation measures
### Aliases: bootstrapCor
### Keywords: methods

### ** Examples

x <- runif(50, 0, 1)
y <- rbeta(50, 1, 2)
bootstrapCor(x, y, bRep=100)

z <- matrix(rnorm(100, 0, 1), 4, 25)
bootstrapCor(z, bRep=100)



